      /* ==========================================================================
Global
========================================================================== */





body {
  letter-spacing: .6px !important;
  font-size: 16px;
  font-family: font-family: 'Source Sans Pro', helvetica ,arial, sans-serif;
  font-weight: 300;
  background-color: #fff;
}

.max-width-1680 { 
  max-width: 1680px;
  margin-left: auto;
  margin-right: auto;
  padding: 0px 50px;
}

a:focus,
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5 {
  font-weight: 400;
  margin: 0px;
  font-size: 24px;
  font-family: 'Alegreya', serif;
}

small { 
font-weight: 400;
}

.nopadding {
  padding: 0;
}

.nomargin {
  margin: 0; 
}

.p-lg-r-lg {
  padding-right: 60px; 
}


/* ==========================================================================
Buttons
========================================================================== */


@media(max-width:768px) {
      #contact-form-dynamic button {
        font-size:14px;
      }
}







/* ==========================================================================
Homepage Section Template
========================================================================== */

.hero-btn {
	color: #fff;
    border: solid 3px;
    padding: 6px 35px 10px 35px;
    margin: 10px 0px;
    display: inline-block;
    font-size: 21px;
    border-radius: 50px;
}

.hero-btn:hover {
    background-color: rgba(255, 255, 255, 0.28);
    transition: .4s;
  	color: #fff;
}

.section-a {
  background-color: #f5f5f5;
  height: 325px;
}    
.section-b {
  background-color: #9bc3d4;

}
.section-c {
  background-color: #4d8db0;
  height: 325px;
  color: #fff;
}

.sections-3 img {
    width: 80px;
    height: auto;
    margin: 30px 0px 20px;
}

.sections-3 h2 {
  margin: 0px;
}

.sections-3 p {
   padding: 20px 0px;
   margin: 0px;
}


.sections-3-more {
 color: #2e75a5; 
 text-decoration: none; 
 margin: 4px; 
 display: inline-block;
}


.intro-h2 {
    margin: auto;
    width: 75%;
    padding: 80px 0;
}

blockquote {
  margin: 0px;
  border-left: 3px solid #46b4ff;
  padding: 0px 22px;
}

.contact-row blockquote {
     margin: 0px;
    border-left: 3px solid #46b4ff;
    padding: 10px 15px;
    height: 80px;
}

.contact-row i{
    color: #337ab7;
}



blockquote h2 {
    padding: 0px 0px 15px 0px;
    margin: 0px;
    font-size: 26px;
    letter-spacing: 0.8px;
}


.who-we-r {
  background: #f5f5f5;
  margin:0px;
  
}

.who-we-r h3{
   color: #46b4ff;
   padding: 20px 0px;
}

.who-we-r-a,.who-we-r-b {
 padding: 0px; 
}

.ourppl-text {
 background-color: #f5f5f5; 

}

.our-ppl {
  margin: 80px;
  
}

.ourppl-text h3 {
    padding: 20px 0 10px 0;
    color: #265f85;
}

.ppl-button {
	border: solid 1px #265f85;
    margin: 0px 0px 25px 0px;
    color: #265f85;
    padding: 3px 20px 6px 20px;
    letter-spacing: .6px;
    font-size: 17px;
    display: inline-block;
    font-weight: 500;
    border-radius: 30px;
}

.ppl-button:hover {
  background-colour: #fff;
 
}
  
a:hover, a:focus {
	color: #265f85;
    text-decoration: none;

    transition: .4s;
}
  
  
  
  
  
  
  
  
.section-7 {
padding: 80px;
}
.section-7 h3 {
  margin: 0px 10px;
  padding: 20px 0px;
}

.section-7-img {
  margin-top: 100px;
  color: #fff;
  line-height: 20px;
  letter-spacing: .8px;
}



.section-7 p {
  font-size: 12px;
}

.hr-ppl {
  overflow: hidden;
  text-align: center;
  font-size: 26px;
  letter-spacing: 0.8px;
}


.hr-ppl:before, .hr-ppl:after{
    background-color: #46b4ff;
    content: "";
    display: inline-block;
    height: 3px;
    position: relative;
    vertical-align: middle;
    width: 25%;
}


.hr-ppl:before {
  margin-left: -50%;
 left: -2em;
  
}
.hr-ppl:after {
  margin-right: -50%;
  right: -2em;
  
}


.fa-ul>li, .fa-check-square-o {
 padding: 10px 0px;
}


/* ==========================================================================
Header
========================================================================== */
.header {
  background: #fff;
  background: rgba(255, 255, 255, 0.86);
  border-top: solid 15px #2e75a5;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 1;
}

.navbar {
   margin-bottom: 0px;
   border-bottom:none; 
     text-transform: uppercase;
    font-size: 13.5px;
    font-weight: 600;
    letter-spacing: .7px;
}

.navbar-nav {
  padding: 25px 0px;
  float:right;
}


#myCarousel {
   height: 116px;
   overflow: hidden;
  left:0;
  right:0;
}

#myCarousel.homepage {
  height:auto;
}

.header {
  padding-left: 0px;
  padding-right: 0px;
}
.carousel-control {
   background-image: none !important;
   width: 0%;
}

i.fa.fa-chevron-left {
    position: absolute;
    bottom: 30%;
    left: 0;
    height: 100px;
    width: 60px;
    /* background: #fff; */
    font-size: 50px;
}

i.fa.fa-chevron-right {
    position: absolute;
    bottom: 30%;
    right: 0;
    height: 100px;
    width: 60px;
    /* background: #fff; */
    font-size: 50px;
}





.navbar-toggle .icon-bar {
  background: #333;
}
.navbar-brand {
    margin: 23px;
}


.carousel-hero {
    position: absolute;
    top:40%;
    left: 15%;
    color: #fff;
}


.carousel-hero h1 {
  font-size: 3.1em;
  font-family: font-family: 'Source Sans Pro', helvetica ,arial, sans-serif !Important;
}


.nav-hover:after {
  content:'';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  border-bottom: solid 2px #2e75a5;
  transition: .4s;
}

.nav-hover:hover:after {
  width: 100%;
}


.nav>li>a {
   margin: 0px 10px;
   padding: 14px 0px;
}

.nav>li>a:focus, .nav>li>a:hover {
    background-color: transparent;
}



/* ==========================================================================
About Us 
========================================================================== */
.about-header{
  background-color:#2e75a5;
  color: #fff;
  padding:30px 0px;
}

.about-header h1 {
 font-size: 22px; 
}

.page-header {
  padding: 40px 10px;
  border-bottom: solid 1px #ddd;
  margin-bottom: 40px;
}

.page-header h1 {
	padding: 10px 0px;
    color: #2e75a5;
}


.main-copy h3{
  color: #2e75a5;
  padding-bottom: 15px;
}

.main-copy p { 
 font-size: 15.5px; 
  
}
 
/* ==========================================================================
contact us
========================================================================== */ 

.contact-row {
  padding: 30px 0px;
}




.contact-row li{
 list-style-type: none;
 padding: 5px 0px;
 }

.contact-row li i {
  width: 30px;
}

#map_canvas {
margin-top: 25px;
}

.contact-title row{
  height: 20px;
  
}



.contact-title row p{
  display: inline;
}


.contact_form {
  margin-top: 40px;
}



  

/* ==========================================================================
end of contact us
========================================================================== */




  

/* ==========================================================================
Start of Consult Page
========================================================================== */

                                
.cons-section-2 {
 width: 70%;
}

/* ==========================================================================
End of Consult Page
========================================================================== */


.navbar-default {
  background-color: #fff;
  margin-bottom: 15px;
}

.navbar-default .navbar-brand {
  font-size: 28px;
  
}
.navbar-default  a {
  color: #222 !important; /* everything in the nav will be black */
}
.navbar-default .navbar-toggle { border-color: #fff; }
.navbar-default .navbar-toggle .icon-bar {
  background-color: #222;
}
.navbar-default .navbar-nav > li > a {
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase;
  padding-bottom: 16px;
  border-bottom: 2px solid transparent;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
  border-bottom: 2px solid #333;
  padding-bottom: 16px;                              
}
.dropdown-menu { font-size: 16px; font-weight: 400; }
.navbar-collapse {
  padding: 0;
  box-shadow: none;
}
.navbar-default,
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #fff;
}
.dropdown-toggle .fa-plus {
  margin-left: 4px;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
  background-color: #fff;
}
.navbar-default {
    margin-bottom: 2px;
}
.navbar-nav>li>.dropdown-menu {
  margin-top: -8px;
  border-top: solid 2px #464646;
}
.dropdown-menu {
  background-color: #fff;
  border-radius:0px;
  border-top:none;
}
.navbar-default .navbar-nav > .open > a:focus {
  border-bottom: solid 2px inherit;
}
/* Hudson for plus symbol in the nav menu */
.plus:before {
  content: " + ";
  position: relative;
  width: 10px;
  margin-right: 1px;
}


/* ==========================================================================
Footer
========================================================================== */
footer {
  background-color: #f5f5f5;
  color: #333;
                       
}
footer .container-fluid {
  width: 100%;
}
footer p,
footer li,
footer li a {
  font-size: 15px;
  line-height: 26px;
}
                          
/* new styles */
                          
.footer-nav li {
    list-style: none;
}
                          
.footer-row {
  padding:35px 0px;                    
}
.footer-row a {
  color: #333;

}
                          
.footer-row i.fa {
    font-size: 20px;
    width: 38px;
}
.footer-nav h3 {
    color: #337ab7;
    padding: 10px 0px;
}

/* ==========================================================================
Home Page
========================================================================== */

.carousel {
  /*max-width: 1680px; */
  margin-right:auto;
  margin-left:auto;
}

/* ==========================================================================
Responsive
========================================================================== */

                                
@media (max-width: 767px) {
/***** homepage ****/


.navbar-toggle {
    margin-top: 30px;  
}
  
.navbar-brand {
    margin: 23px 0px; 
}
#myCarousel {
   height: 1px;
} 
  

.header {
  position: relative; 
}
  
.navbar .navbar-nav {
    display: inline-block;
    }



.navbar-nav {
  margin-bottom: 40px;
  padding: 0px;
  float:left;
}

.nav-hover:hover:after {
    width: 0%;
}                               
                                
.carousel-control {
    display: none;
}  
    
.intro-h2{
    width: 100%;
    padding: 40px 10px;
  }
    
p {
  font-size: 95%;
  }
  
  .who-we-r-a {
    background-color: #fff;
  }
  
  .hr-ppl:before {
    margin-left: -20%;
   left: -1em;
}
  .hr-ppl:after {
   margin-right: -20%;
   right: -1em;
}

  .hr-ppl:before, .hr-ppl:after {
    width: 40%;
}
  
  
.ppl-button{
  margin: 10px 0px 35px 0px;  
 padding: 5px 25px;
}
  
  
  
fa-ul>li {
    height: 60px;
}  
  
 .section-7 {
    padding: 0px;
}
                                
.section-7-img {
   padding: 30px 0px;
}
  
.hero-btn {
    color: #fff;
    border: solid 2px;
    padding: 5px 10px;
    margin: 10px 0px;
    display: inline-block;
}

.footer-nav li {
    display: block;
    font-size: 13px;
    text-align: left;
  	padding: 5px;
}  
                                
.cons-section-2 {
 width: 100%;
}
  

  
}


@media (min-width: 768px) and (max-width: 991px) {
    .navbar .navbar-nav {
      display: inline-block;
      font-size: 11.5px;
    }

  .seo-heading h5 {                         
      font-size: 22px;
  }
  
  .contact-row p{
  font-size:80%;
}
  .ourppl-text h3 {
    height: 85px;
  }

.carousel-control {
    display: none;
}  
  
  
  
}
@media (min-width: 992px) and (max-width: 1199px) {
  .p-lg-r-lg {
      padding-right: inherit;
    }
  .carousel-hero {
    top: 40%;
}
  

    
 
  
}
@media (min-width: 1200px) {
   .calloutbox {
  margin:5px 0;
  }
}





@media (min-width: 768px) {

  .nav-justified > li > a {
    border-right: 1px solid #d5d5d5;
    border-left: 1px solid #fff;
  }

}




/*********** STYLES FOR TABLET PORTRAIT - 768px - 979px *****************/
@media only screen and (min-width: 768px) and (max-width:979px) {
  

}


/*************STYLES FOR MOBILE PORTRAIT *********************/
@media only screen and (max-width: 767px) {
 
  /**** homepage ****/
  .hr-ppl:before, .hr-ppl:after {
    width: 0%;
  }
  


 
/*** hero msg ***/

.carousel-hero {
    top: 20%;
    left: 5%;
}
.carousel-hero h1 {
  font-size: 2.6em;
}
    




/**** end of hero msg *****/
  
/****end of homepage ***/
  


}

                            


@media screen and (min-width: 992px) {

  
}
 
@media screen and (min-width: 1200px) {
  .affix {
      padding-right: 0;
        max-width: 270px!important;
  }
      
}

@media only screen and (max-width:550px) {

.carousel-hero h1 {
    font-size: 1.6em;
}
  

.carousel-hero {
    top: 10%;
    left: 5%;
}  
  
}



@media only screen and (max-width:320px) {

.carousel-hero h1 {
    font-size: 1.5em;
}
  

}
